import jQuery from "jquery";

export default class ToolMenu {
    constructor(tool) {
        this.tool = tool;
        this.menuId = this.tool.getKey() + "-menu";
    }

    show() {
        jQuery("#" + this.menuId).removeClass("hidden");
    }

    hide() {
        jQuery("#" + this.menuId).addClass("hidden");
    }
}
